name:
  common: Palau
  official: Republic of Palau
  native:
    eng:
      common: Palau
      official: Republic of Palau
    pau:
      common: Belau
      official: Beluu er a Belau
eumember: false
landlocked: false
nationality: ""
tlds:
- .pw
languages:
  eng: English
  pau: Palauan
translations:
  FIN:
    common: Palau
    official: Palaun tasavalta
  HRV:
    common: Palau
    official: Republika Palau
  NLD:
    common: Palau
    official: Republiek van Palau
currencies:
- USD
borders: []
codes:
  alpha2: PW
  alpha3: PLW
  cioc: PLW
  ccn3: "585"
  callingcodes:
  - "680"
  internationalprefix: "00"
geo:
  region: Oceania
  subregion: Micronesia
  continent: Australia
  capital: Ngerulmud
  area: 459
coordinates:
  longitudestring: 134 30 E
  latitudestring: 7 30 N
  minlongitude: 131.175
  minlatitude: 2.898333
  maxlongitude: 134.71638
  maxlatitude: 8.166667
  latitude: 7.4419007
  longitude: 134.54205
